/*------------------------------------------------------------------
Template:	JB ColourShift
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	December 2011
------------------------------------------------------------------ */

/* Colour 1
-----------------------------------------------------------------------------*/
.componentheading span, 
.color1 .moduleTitle h3 span { background-color: #6e97b3; }



#navwrap ul li.menu1 li,
#navwrap ul li.menu1 li.active li a,
#navwrap ul li.menu6 li,
#navwrap ul li.menu6 li.active li a{ background-color: #aec5d4; border-bottom-color: #6e97b3; }


#navwrap ul li.menu1,.stripe1,.color1 .moduleTitle h3,.componentheading,
#navwrap ul li.menu6,.stripe6,.color6 .moduleTitle h3{ background-color: #6e97b3; border-bottom-color:  #aec5d4; }


/* Colour 2
-----------------------------------------------------------------------------*/
.color2 .moduleTitle h3 span,
ul.jbtabs li a:hover{ background-color: #7da9c5; }


#navwrap ul li.menu2 li,
#navwrap ul li.menu2 li.active li a,
#jbSplitMenuLeft h3,#jbSplitMenuLeft h3 span,#jbSplitMenuRight h3,#jbSplitMenuRight h3 span,
#navwrap ul li.menu7 li,
#navwrap ul li.menu7 li.active li a { background-color: #b6cfde; border-bottom-color: #7da9c5;}


#navwrap ul li.menu2,.stripe2,.color2 .moduleTitle h3,
#navwrap ul li.menu7,.color7 .moduleTitle h3{ background-color: #7da9c5; border-bottom-color:#b6cfde; }


/* Colour 3
-----------------------------------------------------------------------------*/
.color3 .moduleTitle h3 span { background-color:#91ab00; }

#navwrap ul li.menu3 li,
#navwrap ul li.menu3 li.active li a,
ul.jbtabs li.active a,ul.jbtabs,
#navwrap ul li.menu8 li,
#navwrap ul li.menu8 li.active li a{ background-color: #c1d070; border-bottom-color: #91ab00; }


#navwrap ul li.menu3,.stripe3,.color3 .moduleTitle h3,
#navwrap ul li.menu8,.color8 .moduleTitle h3{ background-color: #91ab00; border-bottom-color: #c1d070; }





/* Colour 4
-----------------------------------------------------------------------------*/
.color4 .moduleTitle h3 span { background-color: #e4754f; }

#navwrap ul li.menu4 li,
#navwrap ul li.menu4 li.active li a,
#navwrap ul li.menu9 li,
#navwrap ul li.menu9 li.active li a{ background-color: #f0b29c; border-bottom-color: #e4754f;}


#navwrap ul li.menu4,.stripe4,.color4 .moduleTitle h3,
#navwrap ul li.menu9,.color9 .moduleTitle h3 { background-color: #e4754f; border-bottom-color:#f0b29c; }



/* Colour 5
-----------------------------------------------------------------------------*/
.color5 .moduleTitle h3 span { background-color: #f0986c; }

#navwrap ul li.menu5 li,
#navwrap ul li.menu5 li.active li a,
#navwrap ul li.menu10 li,
#navwrap ul li.menu10 li.active li a{ background-color: #f0b29c; border-bottom-color: #f0986c; }


#navwrap ul li.menu5,.stripe5,.color5 .moduleTitle h3,
#navwrap ul li.menu10,.color10 .moduleTitle h3{ background-color: #f0986c; border-bottom-color: #f0b29c;  }



/* Colour 6
-----------------------------------------------------------------------------*/
.color6 .moduleTitle h3 span { background-color:#c2d4b2; }



#navwrap ul li.panel a,.stripe6,.color6 .moduleTitle h3{ background-color: #93b375; border-bottom-color: #c2d4b2; }


.stripe6,.color6 .moduleTitle h3{ background-color:#c2d4b2; border-bottom-color: #93b375; }
